@charset "utf-8";
p {
  margin: 15px 0;
  font-size: 18px;
  line-height: 26px; }
  @media (max-width: 499px) {
  p {
    font-size: 16px;
    line-height: 24px; } }
  p:first-child {
    margin-top: 0; }

a {
  text-decoration: none;
  color: inherit; }

h1, h2, h3, h4, h5 {
  font-weight: 400;
  font-family: 'Montserrat', sans-serif; }
  h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child {
    margin-top: 0; }

h1 {
  font-size: 40px;
  color: #fff; }
  @media (max-width: 499px) {
  h1 {
    font-size: 30px;
    line-height: 35px; } }
  h1::after {
    content: "";
    width: 50px;
    height: 2px;
    background: #fff;
    display: block;
    margin: 25px 0; }

body {
  overflow-x: hidden;
  max-width: 100%;
  text-align: center;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  padding-top: 80vh; }

.logo50 {
  position: fixed;
  top: 0;
  z-index: 2;
  height: 80vh;
  width: 50%;
  background: #fff;
  transition: 0.3s; }
  @media (max-width: 499px) {
  .logo50 {
    background: rgba(255, 255, 255, 0.5);
    width: 100%; } }
  .logo50 .logo {
    position: absolute;
    width: 100%;
    top: 55%;
    transform: translateY(-50%); }
    .logo50 .logo img {
      max-width: 80%;
      max-height: 40vh; }
  .logo50 .buttons {
    position: absolute;
    top: 0;
    width: 100%; }
    @media (max-width: 499px) {
  .logo50 .buttons {
    display: none; } }
    .logo50 .buttons .header-button {
      display: inline-block; }
      .logo50 .buttons .header-button i {
        color: #f60;
        cursor: pointer;
        line-height: 50px;
        font-size: 20px;
        margin: 0;
        transition: 0.3s;
        padding: 0 1.5vw;
        padding-top: 2vh; }
        @media (max-width: 999px) {
  .logo50 .buttons .header-button i {
    padding: 2vh 15px 0; } }
        .logo50 .buttons .header-button i:hover {
          color: #f60; }

.menu-button {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 3;
  cursor: pointer; }
  .menu-button i {
    background: #f60;
    color: #fff;
    width: 50px;
    line-height: 50px;
    font-size: 20px;
    border-bottom-left-radius: 10px; }

.masthead {
  position: fixed;
  top: 0;
  z-index: 1;
  height: 80vh;
  overflow: hidden;
  width: 50%;
  right: 0;
  transition: 0.3s;
  background: #eee; }
  @media (max-width: 499px) {
  .masthead {
    width: 100%; } }
  .masthead .flexslider {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 80vh;
    transform: translate(-50%, -50%); }
    .masthead .flexslider li {
      height: 80vh; }
      .masthead .flexslider li img {
        object-fit: cover;
        height: 100%; }
      .masthead .flexslider li p {
        top: 45%;
        bottom: auto;
        font-size: 50px;
        line-height: 50px;
        right: auto;
        border-radius: 100px;
        font-family: 'Montserrat', sans-serif;
        background: none;
        padding: 0;
        text-shadow: 1px 1px #000;
        font-weight: 600;
        color: #f60; }

.main-block {
  transition: 0.3s;
  background: #fff;
  z-index: 100;
  position: relative; }

.sidebar-open {
  overflow: hidden; }
  .sidebar-open .main-block, .sidebar-open .logo50, .sidebar-open .masthead, .sidebar-open .header, .sidebar-open .footer {
    transform: translateX(-300px); }

.content-hold {
  padding: 0 5%;
  position: relative; }
  .content-hold .screen {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    background: rgba(255, 255, 255, 0.5); }

.cent-col, .item-page {
  max-width: 1200px;
  margin: 0 auto;
  padding: 15vh 0;
  position: relative; }

.top-1 {
  background: #036;
  color: #fff; }
  .top-1 h1 {
    color: #fff; }

.article {
  background: #036;
  color: #fff;
  text-align: left; }
  .article h1::after {
    background: #f60; }

.bottom-1 {
  background-image: url(/templates/rcrcleaners/images/1.jpg);
  background-size: cover;
  background-position: top; }

.map {
  overflow: hidden;
  background: #ddd; }

.tabs {
  padding: 5vh 0 0; }
  .tabs .selectors {
    padding: 2vh 0; }
    .tabs .selectors > div {
      display: inline-block;
      padding: 10px 2vw;
      margin: 20px;
      background: #ddd;
      border-radius: 100px;
      cursor: pointer;
      transition: 0.3s; }
      .tabs .selectors > div:hover {
        background: #036;
        color: #fff; }
  .tabs .tabs-hold {
    width: 100%;
    overflow: hidden; }
    .tabs .tabs-hold .slider {
      width: 300%;
      display: inline-block;
      transition: 0.5s;
      padding: 2vh 0 10vh; }
      .tabs .tabs-hold .slider > div {
        width: 33.3333%;
        float: left; }
        .tabs .tabs-hold .slider > div .custom {
          margin: 0 auto;
          max-width: 100%;
          display: inline-block;
          width: 80%; }
          .tabs .tabs-hold .slider > div .custom h1 {
            color: #998155;
            margin-top: 100px; }
          .ptab-1-open .tabs-hold .slider {
            margin-left: 0; }
  .ptab-1-open .tabs .selectors .select-1 {
    background: #036;
    color: #fff; }

.ptab-2-open .tabs-hold .slider {
  margin-left: -100%; }
  .ptab-2-open .tabs .selectors .select-2 {
    background: #036;
    color: #fff; }

.ptab-3-open .tabs-hold .slider {
  margin-left: -200%; }
  .ptab-3-open .tabs .selectors .select-3 {
    background: #036;
    color: #fff; }

.testimonials {
  background: #036;
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  text-align: left; }
  .testimonials h1::after {
    background: #f60; }
  .testimonials p {
    margin: 0; }
  .testimonials .spinner {
    height: 0;
    border-top: 2px solid #f76600;
    color: #fff;
    text-align: left;
    position: relative;
    max-width: 400px;
    margin: 50px 0 0; }
    .testimonials .spinner i {
      position: absolute;
      top: -5px;
      left: 0;
      transition-duration: 13s;
      transition-timing-function: linear;
      font-size: 8px;
      color: #f60; }
  .testimonials.tick .spinner i {
    left: 100%; }

.gallery {
  background-image: url(/images/headers/8.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed; }

.fancypantsaccordionholder {
  text-align: left; }
  .fancypantsaccordionholder .accordion {
    padding: 0; }
    .fancypantsaccordionholder .accordion .accordion-item {
      border: none;
      height: auto;
      margin: 15px 0; }
      .fancypantsaccordionholder .accordion .accordion-item.acc-open .headerlink {
        background: #f60; }
        .fancypantsaccordionholder .accordion .accordion-item.acc-open .headerlink::after {
          content: "\f068";
          transform: rotate(0deg) !important; }
      .fancypantsaccordionholder .accordion .accordion-item .headerlink {
        display: inline-block;
        padding: 10px 60px 10px 30px;
        line-height: 28px;
        color: #fff;
        background: #036;
        font-size: 20px;
        transition: 0.3s;
        border-bottom-right-radius: 15px; }
        @media (max-width: 499px) {
  .fancypantsaccordionholder .accordion .accordion-item .headerlink {
    font-size: 18px;
    line-height: 24px; } }
        .fancypantsaccordionholder .accordion .accordion-item .headerlink:hover {
          background: #f60; }
        .fancypantsaccordionholder .accordion .accordion-item .headerlink:hover::after {
          transform: rotate(90deg); }
        .fancypantsaccordionholder .accordion .accordion-item .headerlink span {
          display: none; }
        .fancypantsaccordionholder .accordion .accordion-item .headerlink::after {
          content: "\f067";
          font-family: 'Font Awesome 5 Free';
          font-weight: 900;
          position: absolute;
          top: 10px;
          right: 20px;
          font-size: 16px;
          transition: 0.3s; }
      .fancypantsaccordionholder .accordion .accordion-item .acc-content {
        padding: 40px 40px 20px; }
        @media (max-width: 499px) {
  .fancypantsaccordionholder .accordion .accordion-item .acc-content {
    padding: 30px 10px 10px; } }

.contact-form {
  text-align: left;
  background: #036;
  color: #fff; }
  .contact-form .cent-col {
    padding-bottom: 5vh; }
  .contact-form h1::after {
    background: #f60; }

@media (max-width: 767px) {
  .ba-gallery {
    padding: 0 !important; } }
